Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161883 - FC4 DVD image doesn't boot.
Summary: FC4 DVD image doesn't boot.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-28 03:33 UTC by Paul Orr
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-01 18:53:23 UTC


Attachments (Terms of Use)

Description Paul Orr 2005-06-28 03:33:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
DVD iso downloaded from stanford mirror site.   SHA1SUM checked and is correct.
Written to DVD-R using WindowsXP and Roxio creator 7.

Mounting FC4 dvd works while running FC2.  Won't boot.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot.
2.
3.
  

Actual Results:  DVD drive spins and spins checking for boot image/block.   Gives up on DVD and
boots from hard drive.

Expected Results:  Boot into FC4 and upgrade.

Additional info:

Comment 1 Paul Orr 2005-07-01 18:53:23 UTC
Close.  My fault.  Bad DVD drive.  Should have tested earlier.


Note You need to log in before you can comment on or make changes to this bug.